/**
.navbar {
    background: #000000;
    position: fixed!important;
    width: 100%;
    z-index: 2 !important;
    text-decoration: none;
}








.nav-item::after {
    content: '';
    display: block;
    width: 0px;
    height: 2px;
    background: #3DFE67;
    transition: 0.4s
}

.nav-item:hover::after {
    width: 100%
}

.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #3DFE67;
}

.nav-link {
    padding: 25px 5px;
    transition: 0.2s;
    
}

body {
    background-color: grey
}


*/

.bg-dark{
    z-index: 2 !important;
}


